FORUMS

Analysis & Opinion

Top Forum Discussions

[Script][GAPPS][KitKat] make your own custom package

24 posts
Thanks Meter: 47
 
Post Reply Subscribe to Thread Email Thread
30th May 2014, 01:00 PM |#11  
OP Junior Member
Flag Muenster
Thanks Meter: 47
 
More
Quote:
Originally Posted by exodius48

I have tested, could I use 19.4 MB of new gapps? @wilmsn
Old gapps 98 mb, I use PA gapps

Sure you can use it (of course at your own risk ). If something wents wrong just flash your original GAPPS on top of it.
Please post some details if it fails.
 
 
30th May 2014, 02:52 PM |#12  
OP Junior Member
Flag Muenster
Thanks Meter: 47
 
More
Script updated - now working also on linux
I have just uploaded a new version.
  • Inside you will find a script "makeit.sh" which will work on linux systems. Be sure the programm 7z is installed!
  • Some small update in file structure
  • Aditional programms are included now
The Following 7 Users Say Thank You to wilmsn For This Useful Post: [ View ]
11th November 2014, 11:53 PM |#13  
Darmer Aldevaran's Avatar
Senior Member
Thanks Meter: 72
 
More
Works perfect. Thanks.

Regards
12th November 2014, 07:59 PM |#14  
Junior Member
Thanks Meter: 0
 
More
Hello Muenster, I can't get it working. I am using Windows 7. See the screen dump.

Now configuring your GAPPS....
I can delete the old GAPPS from your ROM.
For Details look at "tools/deloldgapps.txt"
If you have anything more to delete place it there!
Delete old GAPPS from existing ROM [y/n]?: n
Now extracting .....
dos2unix: converting file updater-script to Unix format...
Het systeem kan het opgegeven pad niet vinden. (can't find the path)
If you would like to add some APKs?
Copy them to the right place in the "extract" dir.
Or change something else?
Now its the time!
Druk op een toets om door te gaan. . .

Regards,

RF men
29th December 2014, 09:04 AM |#15  
OP Junior Member
Flag Muenster
Thanks Meter: 47
 
More
Hello RF men,

looks like you did not install "dos2unix.exe". You will find it on my github - see OP.

Regards
wilmsn
PS: Sorry for late answer.
27th January 2015, 09:55 AM |#16  
salmanfarisy's Avatar
Member
Flag Pekalongan
Thanks Meter: 28
 
More
Can i use this script for Lollipop?
27th January 2015, 07:31 PM |#17  
OP Junior Member
Flag Muenster
Thanks Meter: 47
 
More
Quote:
Originally Posted by salmanfarisy

Can i use this script for Lollipop?

I never tested it.
So be the first one to test it and post your results here
24th March 2015, 03:16 AM |#18  
Senior Member
Flag Melbourne
Thanks Meter: 33
 
More
Quote:
Originally Posted by wilmsn

I never tested it.
So be the first one to test it and post your results here

Hey, I'm trying to build for lollipop as well, but having trouble cause I probably don't fully understand what I'm doing :P
My build just ends up as 16kb with just the meta-if folder which is a lot different from the pico gapps I'm trying to base it off.

Just wondering how I get new googleservices.apk's etc.. into a new flashable gapps.
Not sure what I'm doing wrong
27th March 2015, 06:17 PM |#19  
OP Junior Member
Flag Muenster
Thanks Meter: 47
 
More
Quote:
Originally Posted by L0X0R

Hey, I'm trying to build for lollipop as well, but having trouble cause I probably don't fully understand what I'm doing :P
My build just ends up as 16kb with just the meta-if folder which is a lot different from the pico gapps I'm trying to base it off.

Just wondering how I get new googleservices.apk's etc.. into a new flashable gapps.
Not sure what I'm doing wrong

Hi LOXOR,
as i wrote before my package was designed for Kitkat.
If you would like to build it just follow the steps in OP.

If you need any further help give me more details here in the forum.
21st April 2015, 05:36 PM |#20  
Senior Member
Thanks Meter: 95
 
More
it would be nice if you can provide the same for lollipop 5.1 or cm12.1!!!
Thanks
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes